<table border="0" cellpadding="0" cellspacing="0" align="center" style="font-size:0" >
	<tr>
		<td colspan="3">
			<img src="{$url_site}images/Referidos2_01.png" width="600" alt="" style="width: 100%; max-width: 600px; display:block; border:none"></td>
	</tr>
	<tr>
		<td>
            <table border="0" cellpadding="0" cellspacing="0">
                <tr>
                    <td>
                        <img src="{$url_site}images/Referidos2_02.png" width="187" height="100%" alt="" style="width: 100%; max-width: 600px; display:block; border:none"></td>
                    <td style="background: #f7f5f6; text-align:center; color: #8b8b8b">
                        <p style="width:180px">Hola<span style="width:180px; font-size: 20px; display: block">{$nombre}</span></p>
                    </td>
                    <td>
                        <img src="{$url_site}images/Referidos2_04.png" width="173" height="100%" alt="" style="width: 100%; max-width: 600px"></td>
                </tr>
            </table>
        </td>
	</tr>
	<tr>
		<td colspan="3">
			<img src="{$url_site}images/Referidos2_05.png" width="600" alt="" style="width: 100%; max-width: 600px; display:block; border:none"></td>
	</tr>
	<tr>
		<td colspan="3">
			<img src="{$url_site}images/Referidos2_06.png" width="600" alt="" style="width: 100%; max-width: 600px; display:block; border:none"></td>
	</tr>
	<tr>
		<td colspan="3">
			<img src="{$url_site}images/Referidos2_07.png" width="600" alt="" style="width: 100%; max-width: 600px; display:block; border:none"></td>
	</tr>
	<tr>
		<td>
		    <table border="0" cellpadding="0" cellspacing="0">
		        <tr>
		            <td>
                        <img src="{$url_site}images/Referidos2_08.png" width="187" alt="" style="width: 100%; max-width: 600px; display:block; border:none"></td>
                    <td>
                        <a href="{$url}" style="display:block; border:none"><img src="{$url_site}images/Referidos2_09.png" width="240" alt="" style="width: 100%; max-width: 600px; display:block; border:none"></a></td>
                    <td>
                        <img src="{$url_site}images/Referidos2_10.png" width="173" alt="" style="width: 100%; max-width: 600px"></td>
		        </tr>
		    </table>
		</td>
	</tr>
	<tr>
		<td colspan="3">
		<a href="{$url}">	<img src="{$url_site}images/Referidos2_11.jpg" width="600" alt="" style="width: 100%; max-width: 600px; display:block; border:none"></a></td>
	</tr>
</table>